Subject: _LT_COMPILER_NO_RTTI

From: Behdad Esfahbod <[email-masked]>
Date: Wed, 03 Aug 2011 15:12:22 -0400

Hello libtoolites!

So, I see libtool checks for -fno-rtti and -fno-exceptions for non-C++
compilers.  I like that.  In fact, in harfbuzz, I am using C++, but have no
use for libstdc++ and do not want to link to it, so I have to manually test
and add -fno-rtti and -fno-exceptions to my CXXFLAGS.  I was wondering if you
guys can make a symbol available for that functionality (of not linking to
libstdc++) so I don't have to reinvent.

Thanks,
behdad